
rbd - Backport #52734

pacific: full cluster handling regressions in pacific

09/26/2021 10:15 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43311

Related issues:

Copied from rbd - Bug #52648: full cluster handling regressions in pacific Resolved

History

#1 - 09/26/2021 10:15 AM - Backport Bot

- Copied from Bug #52648: full cluster handling regressions in pacific added

#2 - 09/27/2021 09:16 AM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/11/2022 06:02 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
